openconnect -- buffer overflow

2012-06-16T00:00:00
ID DSA-2495
Type debian
Reporter Debian
Modified 2012-06-16T00:00:00

Description

A buffer overflow was discovered in OpenConnect, a client for the Cisco AnyConnect VPN, which could result in denial of service.

For the stable distribution (squeeze), this problem has been fixed in version 2.25-0.1+squeeze1.

For the unstable distribution (sid), this problem has been fixed in version 3.18-1.

We recommend that you upgrade your openconnect packages.